Salesforce TLS 1.1 upgrade for Scribe Online integrations

We have access to Scribe Online and use it for various integrations with Salesforce today.

 

As you know Salesforce is requiring an upgrade to TLS 1.1 or higher by March 2017 to ensure any integrations can connect to Salesforce. I would like to check to see if Scribe online has the latest protocols for TLS 1.1 or later. Please let us know if we need to make any updates.

(1) Answer

Login